Pour la version courante de Firefox Ohodnoceno 3 z 5 hvězdiček

Bonjour,
C'est pour quand une version qui serait compatible avec la version courante de Firefox SVP.
Merci et bon courage,